build-dev:
  - makepot
  - autoprefixer
  - cssmin
  - uglify
  - shell
  - compress:dev

build:
  - autoprefixer
  - cssmin
  - uglify
  - bumpup # defaults to patch, change to :minor or :major if necessary
  - replace # Update version numbers, build faq.txt
  - makepot

  # Adds a default to Grunt
default:
  - autoprefixer
  - cssmin
  - uglify
  - bumpup # defaults to patch, change to :minor or :major if necessary
  - replace # Update version numbers, build faq.txt
  - makepot

# before running release, make sure to add the changelog to readme-footer.txt Also, update the "tested up to" version if necessary
release:
  - concat # build readme.txt
  - shell
  - compress:main

localize:
  - makepot
